# ADLTC2991  I2C Voltage, Current and Temperature sensor configuration options

# Copyright(c) 2023 Carl Zeiss Meditec AG
# SPDX-License-Identifier: Apache-2.0

config ADLTC2991
	bool "ADLTC2991 Octa I2C Voltage, Current and Temperature Monitor"
	default y
	depends on DT_HAS_ADI_ADLTC2991_ENABLED
	select I2C
	help
	  Enable the driver for Analog Devices LTC2991
	  Quad I2C Voltage, Current and Temperature Monitor.